Manifest-Version: 1.0
Build-Jdk-Spec: 11
Build-Time: 202209251341
Built-By: dbeaver.io
Created-By: dbeaver.io

Name: feature.xml
SHA-256-Digest: i+eOvcfhtUa+MjqI70HenlDhnTeV/Lc/bTiFhcCFCP8=

Name: feature.properties
SHA-256-Digest: 4UipCozO0jooslamCx1M8HQADljRSe26tfxLK8ynoD4=

